/* Sprites */
.icon_cal-sprite {
  background-image: url('../img/calender/icon_cal-s3e62383312.png');
  background-repeat: no-repeat;
}

.label.onair {
  background-position: 0 0;
}
.label.precede {
  background-position: 0 -176px;
}
.label.radio {
  background-position: 0 -304px;
}
.label.event {
  background-position: 0 -320px;
}
.label.release_disc {
  background-position: 0 -336px;
}
.label.release_comic {
  background-position: 0 -352px;
}
.label.other {
  background-position: 0 -368px;
}
.label.update_blog {
  background-position: 0 -384px;
}
.label.update_story {
  background-position: 0 -400px;
}
.label.next_episode {
  background-position: 0 -16px;
}
.label.update_original {
  background-position: 0 -32px;
}
.label.net {
  background-position: 0 -48px;
}
.label.news {
  background-position: 0 -64px;
}
.label.precede_apply {
  background-position: 0 -80px;
}
.label.release_magazine {
  background-position: 0 -96px;
}
.label.announce_ed {
  background-position: 0 -112px;
}
.label.precede_apply_start {
  background-position: 0 -128px;
}
.label.precede_apply_end {
  background-position: 0 -144px;
}
.label.latest_original {
  background-position: 0 -160px;
}
.label.interview {
  background-position: 0 -192px;
}
.label.report_ad {
  background-position: 0 -208px;
}
.label.report_studio {
  background-position: 0 -224px;
}
.label.present {
  background-position: 0 -240px;
}
.label.contest_start {
  background-position: 0 -256px;
}
.label.contest_end {
  background-position: 0 -272px;
}
.label.release_music {
  background-position: 0 -288px;
}

.icon_side-sprite {
  background-image: url('../img/calender/icon_side-s5b3b51288b.png');
  background-repeat: no-repeat;
}

.icon.onair {
  background-position: 0 0;
}
.icon.precede {
  background-position: 0 -220px;
}
.icon.radio {
  background-position: 0 -396px;
}
.icon.event {
  background-position: 0 -418px;
}
.icon.release_disc {
  background-position: 0 -440px;
}
.icon.release_comic {
  background-position: 0 -462px;
}
.icon.other {
  background-position: 0 -484px;
}
.icon.update_blog {
  background-position: 0 -506px;
}
.icon.update_story {
  background-position: 0 -528px;
}
.icon.next_episode {
  background-position: 0 -22px;
}
.icon.update_original {
  background-position: 0 -44px;
}
.icon.net {
  background-position: 0 -66px;
}
.icon.news {
  background-position: 0 -88px;
}
.icon.precede_apply {
  background-position: 0 -110px;
}
.icon.release_magazine {
  background-position: 0 -132px;
}
.icon.announce_ed {
  background-position: 0 -154px;
}
.icon.precede_apply_start {
  background-position: 0 -176px;
}
.icon.precede_apply_end {
  background-position: 0 -198px;
}
.icon.latest_original {
  background-position: 0 -462px;
}
.icon.interview {
  background-position: 0 -242px;
}
.icon.report_ad {
  background-position: 0 -264px;
}
.icon.report_studio {
  background-position: 0 -286px;
}
.icon.present {
  background-position: 0 -308px;
}
.icon.contest_start {
  background-position: 0 -330px;
}
.icon.contest_end {
  background-position: 0 -352px;
}
.icon.release_music {
  background-position: 0 -374px;
}

.btn-sprite {
  background-image: url('../img/calender/btn-s2b9abb11e4.png');
  background-repeat: no-repeat;
}

/* Common */
/* Main */
#float-clndr__container,
#float-clndr__bg {
  display: none;
}

#float-clndr__container {
  position: fixed;
  top: 50%;
  left: 50%;
  margin: -346px 0 0 -497px;
  width: 994px;
  height: 693px;
  background: url(../img/calender/bg.png) no-repeat;
  z-index: 2000;
  transform-origin: top right;
}

#float-clndr__body {
  margin: 26px 20px 29px 34px;
  position: relative;
}

#float-clndr__bg {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #fff;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  opacity: 0.9;
  z-index: 1000;
  top: 0;
  left: 0;
}

#float-clndr__btn-close {
  cursor: pointer;
  width: 106px;
  height: 17px;
  background: url(../img/common/btn_close.png) no-repeat left top;
  position: absolute;
  top: -27px;
  right: 7px;
  transition: all .3s ease;
}
#float-clndr__btn-close:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}

#clndr {
  float: left;
  font-size: 14px;
  width: 540px;
}

.clndr__controls {
  width: 540px;
  height: 51px;
  position: relative;
}

.clndr-previous-button, .clndr-next-button {
  width: 82px;
  height: 22px;
  position: absolute;
  top: 50%;
  margin-top: -12px;
  cursor: pointer;
  transition: opacity .3s ease;
}
.clndr-previous-button:hover, .clndr-next-button:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.inactive.clndr-previous-button, .inactive.clndr-next-button {
  display: none;
}

.clndr-previous-button {
  left: 85px;
  background-position: 0 -22px;
  transition: opacity .3s ease;
}

.clndr-next-button {
  background-position: 0 0;
  right: 85px;
}

.clndr-month {
  width: 144px;
  height: 29px;
  background: url(../img/calender/lineMonth.png) no-repeat center bottom;
  color: #ffb266;
  margin: 0 199px;
  text-align: center;
  font-size: 22px;
  padding: 12px 8px 3px;
  line-height: 1;
}
.clndr-month .smaller {
  margin: 0 6px;
  font-size: 12px;
}

.clndr__header-day {
  text-align: center;
  float: left;
  padding: 6px 0;
  width: 77px;
}
.clndr__header-day:first-child {
  width: 78px;
}
.clndr__header-day.sun {
  color: #fe99c1;
}
.clndr__header-day.sat {
  color: #96dae0;
}

.clndr__days-container {
  width: 540px;
}
.clndr__days-container .days {
  width: 540px;
  border-bottom: solid 1px #dad9d7;
}
.clndr__days-container .day, .clndr__days-container .empty {
  float: left;
  width: 76px;
  height: 94px;
  border-right: solid 1px #dad9d7;
  background-color: rgba(255, 255, 255, 0.7);
  color: #fff;
  transition: all .2s ease;
  /* for IE 8 or More */
  -ms-filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#77FFFFFF,EndColorStr=#77FFFFFF);
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#77FFFFFF,endcolorstr=#77FFFFFF, gradienttype=0);
}
.clndr__days-container .day:not(:target), .clndr__days-container .empty:not(:target) {
  /* IE 9 Hack */
  -ms-filter: none;
  filter: none;
}
.clndr__days-container .day.sun, .clndr__days-container .sun.empty {
  border-left: solid 1px #dad9d7;
  color: #fccddd;
}
.clndr__days-container .day.sat, .clndr__days-container .sat.empty {
  color: #aee4ff;
}
.clndr__days-container .day.active, .clndr__days-container .active.empty {
  background-color: rgba(252, 205, 221, 0.7);
}
.clndr__days-container .day.active .day-number, .clndr__days-container .active.empty .day-number {
  background-color: #fe99c1;
}
.clndr__days-container .day-number {
  display: block;
  height: 18px;
  line-height: 18px;
  background-color: #ababab;
  text-align: center;
  padding: 4px 0;
  transition: all .2s ease;
}
.clndr__days-container .day-event {
  width: 70px;
  height: 70px;
  padding: 3px;
}
.clndr__days-container .day-event .label {
  display: block;
  width: 70px;
  height: 16px;
  margin-top: 2px;
}
.clndr__days-container .day-event .label:first-child {
  margin-top: 0;
}
.clndr__days-container .event {
  cursor: pointer;
}

.event__infomation {
  float: left;
  width: 300px;
  height: 638px;
  margin-left: 24px;
}

.event__date {
  font-size: 20px;
  margin: 11px 0 15px;
  color: #ffb266;
}

.event__listing {
  overflow-y: auto;
  height: 588px;
  width: 367px;
}

.event__item h2:before, .event__item h2:after {
  position: absolute;
  left: 0;
  width: 339px;
  height: 7px;
  content: '';
  background: url(../img/calender/lineSide.png) no-repeat left top;
}

.event__item {
  margin-top: 23px;
}
.event__item:first-child {
  margin-top: 0;
}
.event__item a {
  color: #fe99c1;
}
.event__item h2 {
  position: relative;
  padding: 15px 5px;
  font-size: 18px;
  font-weight: 700;
}
.event__item h2:before {
  top: 0;
}
.event__item h2:after {
  bottom: 0;
}
.event__item .icon {
  position: relative;
  top: 4px;
  width: 22px;
  height: 22px;
  display: inline-block;
  margin-right: 9px;
}

.event__item-description {
  padding: 15px 5px;
  font-size: 13px;
  line-height: 1.5;
}
.event__item-description .for-more-info {
  display: inline-block;
  margin-top: .8em;
}
.event__item-description a {
  transition: opacity .3s ease;
}
.event__item-description a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}